/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\MDL_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_META_FEATUREBLACKLIST') 
 CREATE TABLE T_META_FEATUREBLACKLIST (
FID                  BIGINT         DEFAULT 0      NOT NULL ,
FNUMBER              VARCHAR(50)      DEFAULT ' '    NOT NULL ,
FNAME                NVARCHAR(50)      DEFAULT ' '   NOT NULL ,
FBIZAPP              VARCHAR(36)          NOT NULL,
FBIZCLOUD            VARCHAR(36)          NOT NULL,
FCREATORID           BIGINT           	DEFAULT 0    NOT NULL ,
FCREATETIME          DATETIME         DEFAULT   GETDATE()    NOT NULL ,
FMODIFIERID          BIGINT               DEFAULT 0					NOT NULL ,
FMODIFYTIME          DATETIME             null,
FSTATUS              CHAR(1)              	DEFAULT 'A'	NOT NULL ,
FENABLE              CHAR(1)              	DEFAULT '1'	NOT NULL ,
FMASTERID            BIGINT                DEFAULT 0		NOT NULL
);